## ros-rolling-run-ompl-constrained-planning 2.3.0

=== debian/changelog ===
ros-rolling-run-ompl-constrained-planning (2.3.0-1focal) focal; urgency=high

  * Migrate to joint_state_broadcaster (#657 <https://github.com/ros-planning/moveit2/issues/657>)
  * Fix warnings in Galactic and Rolling (#598 <https://github.com/ros-planning/moveit2/issues/598>)
    * Use __has_includes preprocessor directive for deprecated headers
    * Fix parameter template types
    * Proper initialization of smart pointers, rclcpp::Duration
  * Add missing exec dependencies to demo packages (#581 <https://github.com/ros-planning/moveit2/issues/581>)
  * Fix loading joint_limits.yaml in demo and test launch files (#544 <https://github.com/ros-planning/moveit2/issues/544>)
  * Contributors: Henning Kayser, Jafar Abdi, Vatan Aksoy Tezer

 -- Boston Cleek <boston@picknik.ai>  Thu, 07 Oct 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.2.1-1focal) focal; urgency=high



 -- Boston Cleek <boston@picknik.ai>  Sun, 11 Jul 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.2.0-1focal) focal; urgency=high



 -- Boston Cleek <boston@picknik.ai>  Tue, 29 Jun 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.1.4-1focal) focal; urgency=high



 -- Boston Cleek <boston@picknik.ai>  Sun, 30 May 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.1.3-1focal) focal; urgency=high



 -- Boston Cleek <boston@picknik.ai>  Fri, 21 May 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.1.2-1focal) focal; urgency=high

  * Unify PickNik name in copyrights (#419 <https://github.com/ros-planning/moveit2/issues/419>)
  * Remove move_group namespace from MotionPlanning display (#420 <https://github.com/ros-planning/moveit2/issues/420>)
  * Contributors: Tyler Weaver, Vatan Aksoy Tezer

 -- Boston Cleek <boston@picknik.ai>  Mon, 19 Apr 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.1.1-1focal) focal; urgency=high

  * Update launch files to use ros2 control spawner (#405 <https://github.com/ros-planning/moveit2/issues/405>)
  * Use fake_components::GenericSystem from ros2_control (#361 <https://github.com/ros-planning/moveit2/issues/361>)
  * Fix EXPORT install in CMake (#372 <https://github.com/ros-planning/moveit2/issues/372>)
  * Contributors: Boston Cleek, Jafar Abdi, Tyler Weaver

 -- Boston Cleek <boston@picknik.ai>  Sun, 11 Apr 2021 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.1.0-1focal) focal; urgency=high



 -- Boston Cleek <boston@picknik.ai>  Mon, 23 Nov 2020 21:00:00 -0000

ros-rolling-run-ompl-constrained-planning (2.0.0-1focal) focal; urgency=high



 -- Boston Cleek <boston@picknik.ai>  Tue, 12 May 2020 21:00:00 -0000
